name = Library Ask Us service widgets
description = Creates two "Ask us" blocks: 1) LibAnswers search form at top of main content, and 2) widgets from LibChat and Skype in right side promo area.
core = 7.x
package = uWaterloo Library

stylesheets[all][] = uw_lib_ask_us.css

